### Hierarchy

- RegExpConstructor

### Callable

- __call(pattern: RegExp, flags?: undefined | string): RegExp

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.core.d.ts:390

  #### Parameters

  - ##### pattern: RegExp

  - ##### Optional flags: undefined | string

  #### Returns RegExp

## Index

### Constructors

- constructor

## Constructors

### constructor

- new RegExpConstructor(pattern: RegExp, flags?: undefined | string): RegExp

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.core.d.ts:389

  #### Parameters

  - ##### pattern: RegExp

  - ##### Optional flags: undefined | string

  #### Returns RegExp

Generated using TypeDoc